# renew_before_expiry = 30 days
version = 0.35.0
archive_dir = /etc/letsencrypt/archive/naturhouse.sk
cert = /etc/letsencrypt/live/naturhouse.sk/cert.pem
privkey = /etc/letsencrypt/live/naturhouse.sk/privkey.pem
chain = /etc/letsencrypt/live/naturhouse.sk/chain.pem
fullchain = /etc/letsencrypt/live/naturhouse.sk/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = c09f245bf0ac69848f457467dc4be64d
server = https://acme-v02.api.letsencrypt.org/directory
rsa_key_size = 4096
webroot_path = /usr/local/ispconfig/interface/acme,
post_hook = echo '1' > /usr/local/ispconfig/server/le.restart
[[webroot_map]]
www.naturhouse.sk = /usr/local/ispconfig/interface/acme
naturhouse.sk = /usr/local/ispconfig/interface/acme
